<?php
// $Id: global.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans J. Gylling - aka CyberJoker                //
//                       < http://www.runcms.dk >                         
// -------------------------------------------------------------------------//
define("_UPDATED","Opdateret med succes!");
define("_NOTUPDATED","Kunne ikke opdatere!");
define("_IFNOTRELOAD","Skifter siden ikke automatisk, bedes du klikke <a href=%s>her</a>");
define("_NOPERM","Beklager ! Du har ikke de fornødne rettigheder til at tilgå dette område !!!");
define("_NOACTION","Beklager ! Du har ikke de fornødne rettigheder til at udføre denne handling.");
define("_TAKINGBACK","Stiller dig tilbage hvor du kom fra  ....");
define("_PLEASEWAIT","Vent venligst");
define("_FETCHING","Indlæser siden...");
define("_YOURNAME","Dit navn");
define("_LOGOUT","Log ud");
define("_SUBJECT","Emne");
define("_MESSAGEICON","Besked ikon");
define("_COMMENT","Kommentar");
define("_CHKMSGLENGTH","[checker beskedens længde]");
define("_ALLOWEDHTML","Tilladte HTML koder:");
define("_POSTANON","Opret indlæg anonymt");
define("_ENABLESMILEY","Aktivér Smileys");
define("_ENABLEBBCODE","Aktivér BB Code");
define("_HTMLOFF","HTML: Deaktiveret");
define("_HTMLAUTOWRAP","HTML: Auto-Wrapping");
define("_HTMLNOAUTOWRAP","HTML: Ingen Auto-Wrapping");
define("_POSTCOMMENT","Opret kommentar");
define("_NOCOMMENTS","Ingen kommentarer");
define("_FLAT","Fladt");
define("_THREADED","Trådvisning");
define("_OLDESTFIRST","Ældste først");
define("_NEWESTFIRST","Nyeste først");
define("_REFRESH","Opdatér");
define("_MORE","mere...");

// themeuserpost.php
define("_THREAD","Tråd");
define("_POSTER","Forfatter");
define("_JOINED","Registreret d.: ");
define("_POSTS","Antal indlæg: ");
define("_FROM","Fra: ");
define("_POSTED","Oprettet d.: ");
define("_PROFILE","Profil");
define("_VISITWEBSITE","Besøg hjemmeside");
define("_SENDPMTO","Send Privat Besked til %s");
define("_SENDEMAILTO","Send e-mail til %s");
define("_ADDTOLIST","Tilføj til kontaktliste");
define("_REPLY","Besvar");
define("_EDITTHISPOST","Redigér dette indlæg");
define("_EDITEDBY", "Redigeret af");
define("_DELETETHISPOST","Slet dette indlæg");
define("_POSTEDBY","Oprettet af");
define("_DATE","Dato");
define("_REPLIES","Svar");
define("_PARENT","Oversigt");
define("_ONLINE","Online!");

// admin_functions.php
define("_ADMINMENU","Administrations-menu");
define("_MAIN","Hovedoversigt");
define("_MANUAL","Manual");
define("_INFO","Info");
define("_CPHOME","Kontrolpanel - Hjem");
define("_YOURHOME","Hjem");

// misc.php (who's-online popup)
define("_WHOSONLINE","Hvem er Online");
define("_NOUSRONLINE","Der er p.t. ingen online brugere");

// misc.php (avatars popup)
define("_AVAVATARS","Tilgændelige Avatarer/Profilbilleder");
define("_UPLOADAVATAR", "Upload egen Avatar/Profilbillede");

// class/fileupload.php
define("_DOWNLOAD"  , "Download");
define("_UPLOAD"    , "Upload");
define("_ULC_UDIR"  , "%s eksisterer ikke, eller er ikke skrivbar.");
define("_ULC_NPATH" , "Der er ikke defineret en upload sti for %s !");
define("_ULC_SIZE"  , "Fejl under upload %s -> Filer må ikke være større end %u bytes");
define("_ULC_FILE"  , "Intet at uploade.");
define("_ULC_IMG"   , "Billede dimension overskredet. Grænsen er -> Bredde:%u * Højde :%u (0 = Ingen begrænsning).");
define("_ULC_NIMG"  , "Kunne ikke bestemme billedestørrelse.");
define("_ULC_EXT"   , "Kunne ikke bestemme filtype.");
define("_ULC_ONLY"  , "Kun(%s) filer er tilladt at uploade");
define("_ULC_EXISTW", "%s eksisterer allerede, men er ikke skrivbar. Afbryder.");
define("_ULC_EXISTS", "%s eksisterer allerede");
define("_ULC_COPY"  , "Kunne ikke kopiere: %s");
define("_ULC_EMPTY" , "Kan ikke rense %s: Filen er tom... intet at konvertere.");
define("_ULC_WRITE" , "Kan ikke rense %s: Kunne ikke skrive til fil!");
define("_ULC_OPEN"  , "Kan ikke rense %s: Kunne ikke åbne fil til skrivning!");
define("_ULC_NEXIST", "Kan ikke rense %s: Filen eksisterer ikke, eller er ikke skrivbar.");
define("_UPLOADENABLE", "Aktivér uploads?");
define("_UPLOADACCEPTED", "Accepterede filtyper:");
define("_UPLOADLIMIT", "Upload begrænsning");
define("_MAX", "Max.");
define("_BYTES", "Bytes");
define("_AM_RSS_ENABLE","Aktivér RSS Feed?");
define("_AM_RSS_MAXITEMS","Max. RSS emner til generering:");
define("_AM_RSS_MAXDESCRIPTION","RSS emnebeskrivelse - længde:");

// misc.php (smiles popup)
define("_SMILIES","Smilies");
define("_CLICKASMILIE","Klik på en smiley for at indsætte den i din besked.");
define("_EMOTION","Følelse");
define("_IMAGE","Billede");
define("_IMG_PICKER", "Billedebibliotek");
define("_IMG_EXPAND", "Udvid alle");
define("_IMG_COLLAPSE", "Indskrænk alle");

// misc.php (send-to-friend popup)
define("_YOURNAMEC","Dit navn: ");
define("_YOUREMAILC","Din e-mail adresse: ");
define("_FRIENDNAMEC","Din vens navn: ");
define("_FRIENDEMAILC","Din vens e-mail adresse: ");
define("_RECOMMENDSITE","Anbefal denne side til en ven");
define("_INTSITE","Interessant webside: %s");
define("_HELLO","Hej %s,");
define("_YOURFRIEND","Din ven %s fandt vores webside så interessant at den burde sendes til dig.");
define("_SITENAME","Sidens navn:");
define("_SITEURL","Sidens URL/Adresse:");
define("_REFERENCESENT","Din anbefaling af vores webside blev sendt til din ven. Tusind tak for din anbefaling!");
define("_ENTERYNAME","Indtast venligst dit navn");
define("_ENTERYMAIL","Indtast venligst din e-mail adresse");
define("_ENTERFNAME","Indtast venligst navnet på din ven");
define("_ENTERFMAIL","Indtast venligst din vens e-mail adresse");
define("_NEEDINFO","Du SKAL indtaste den obligatoriske info!");
define("_INVALIDEMAIL1","e-mail adressen du indtastede er ugyldig.");
define("_INVALIDEMAIL2","Check venligst adressen - og prøv så igen.");

// class/module.textsanitizer.php
define("_QUOTEC", "Citat:");
define("_CODEC", "Kode:");

// Common Phrases
define("_MODULENOEXIST","Det valgte modul eksisterer ikke !");
define("_FORM_ENTER", "Indtast venligst %s");
define("_MUSTWABLE","Filen %s skal være skrivbar på serveren!");
define("_NGWRITE","Kunne ikke skrive til filen %s");
define("_NGOPEN","Kunne ikke åbne filen %s");
define("_WELCOMETO", "Velkommen på %s");
define("_VERSION", "Version");
define("_DESCRIPTION", "Beskrivelse");

define("_ADD", "Tilføj");
define("_ALL", "Alle");
define("_ANY", "Enhver");
define("_BACK", "Tilbage");
define("_BOTTOM", "Bund");
define("_CANCEL","Annullér");
define("_CHECK","Check");
define("_CLEAR","Ryd");
define("_CENTER", "Centrér");
define("_CLOSE","Luk");
define("_DELETE", "Slet");
define("_DONE", "Udført");
define("_DOWN","Ned");
define("_EDIT", "Redigér");
define("_ERROR", "Fejl");
define("_GO", "Go");
define("_GOBACK", "Gå tilbage");
define("_LEFT", "Venstre");
define("_MODIFY", "Ændre");
define("_NEXT", "Næste");
define("_NO","Nej");
define("_NONE", "Ingen");
define("_OK", "Ok");
define("_ON", "Til");
define("_OFF", "Fra");
define("_OPEN", "Åbn");
define("_OTHER", "Anden");
define("_POST", "Opret indlæg");
define("_RELPY", "Besvar");
define("_PREVIEW", "Se");
define("_PREVIOUS", "Forrige");
define("_READS", "visninger");
define("_REMOVE", "Fjern");
define("_RESET", "Nulstil");
define("_RIGHT", "Højre");
define("_SAVE", "Gem");
define("_SEARCH", "Søg");
define("_SELECT","Vælg");
define("_SEND","Send");
define("_SUBMIT","Ok");
define("_TOP", "Top");
define("_UP","Op");
define("_UPDATE", "Opdatér");
define("_YES","Ja");
define("_ACTION","Handling");
define("_FUNCTION","Funktion");
define("_INACTIVE","Inaktiv");
define("_ACTIVE","Aktiv");
define("_ACTIVATE","Aktivér");
define("_ACTIVATED","Aktiveret");
define("_DEACTIVATE","Deaktivér");
define("_DEACTIVATED", "Deaktiveret");
define("_STATUS","Status");
define("_DISCLAIMER","Ansvarsfraskrivelse");
define("_TYPE","Type");
define("_NAME","Navn");
define("_EMAIL","e-mail adresse");
define("_URL","URL");
define("_VISIT","Besøg");
define("_INSTALL","Installér");
define("_UNINSTALL","Afinstallér");

// class/xoopsform/formmatchoption.php
define("_STARTSWITH", "Starter med");
define("_ENDSWITH", "slutter med");
define("_MATCHES", "Match(er)");
define("_CONTAINS", "Indeholder");

// commentform.php
define("_REGISTER","Registrér");

// xoopscodes.php
define("_LIB","Billede Bibliotek");
define("_IMG","Billede");
define("_QUOTE","Citat");
define("_CODE","Kode");
define("_COPY","Kopiér");
define("_PASTE","Indsæt");

define("_SIZE","STR.");
define("_FONT","SKRIFTTYPE");
define("_COLOR","FARVE");
define("_EXAMPLE","EKSEMPEL");
define("_ENTERURL","Indtast adressen på det link du ønsker at tilføjr:");
define("_ENTERWEBTITLE","Indtast websidens fulde korrekte navn:");
define("_ENTERIMGURL","Indtast internetadressen på det billede du vil tilføje.");
define("_ENTERIMGPOS","Indtast position på billede.");
define("_IMGPOSRORL","'R' eller 'r' for højre, 'L' eller 'l' for venstre, eller lad feltet være blank.");
define("_ERRORIMGPOS","FEJL! Indtast venligst position på billedet.");
define("_ENTEREMAIL","Indtast den e-mail adresse du ønsker at tilføje.");
define("_ENTERQUOTE","Indtast den tekst du ønsker citeret.");
define("_ENTERCODE","Indtast den tekst du ønsker skal vises som kode.");
define("_ENTERTEXTBOX","Indtast venligst tekst i tekstboksen.");
define("_ALLOWEDCHAR","Max antal tilladte tegn: ");
define("_CURRCHAR","Nuværende antal tegn: ");
define("_PLZCOMPLETE","Udfyld venligst flg. felt(er): ");
define("_MESSAGETOOLONG","Din besked er for lang.");

// class/xoopsmailer.php
define("_XM_MSGBODY", "Brødtekst er ikke indtastet.");
define("_XM_FAILOPTPL", "Fejl under åbning af skabelon fil: %s");
define("_XM_SENDMAILNG", "Kunne ikke sende mail til %s.");
define("_XM_MAILGOOD", "Mail afsendt til %s.");
define("_XM_SENDPMNG", "Kunne ikke sende privat besked til %s.");
define("_XM_PMGOOD", "Privat besked afsendt til %s.");
define("_XM_BATCH", "Anvender Batch-Mail ...hav venligst stor tålmodighed");
define("_XM_LEAVE", "Du kan roligt forlade denne side, sålænge du holder  batch-mail vinduet åbent.");
define("_XM_LEFT", " Mangler afsendelse af i alt %s e-mails endnu .");

// class/debug/debug.php
define('_DBG_SORTEDR'  , 'Sorterede Resultater');
define('_DBG_NSORTEDR' , 'IKKE-Sorterede Resultater');
define('_DBG_QEXECED'  , 'Udførte forespørgsler');
define('_DBG_QUERY'    , 'Forespørgsel');
define('_DBG_TIME'     , 'Eksekveringstid');
define('_DBG_SECONDS'  , 'Sekunder');
define('_DBG_TABLE'    , 'Tabel');
define('_DBG_TYPE'     , 'Type');
define('_DBG_POSSKEYS' , 'Mulige nøgler');
define('_DBG_KEY'      , 'Nøgle');
define('_DBG_KEYLEN'   , 'Nøgle længde');
define('_DBG_ROWS'     , 'Rækker');
define('_DBG_EXTRA'    , 'Extra');
define('_DBG_CUMULATED', 'Samlet tid totalt');
define('_DBG_FILESL'   , 'Filer Indlæst');
define('_DBG_PATH'     , 'Sti');
define('_DBG_SIZE'     , 'Størrelse');
define('_DBG_KO'       , 'Kb');
define('_DBG_TOTSIZE'  , 'Total Størrelse');
define('_DBG_CREATEDIN', 'Side indlæst på');
define('_DBG_QUERIES'  , 'Forespørgsler');
define('_DBG_CLASSESL' , 'Antal klasser Indlæst');
define('_DBG_SORTED'   , 'Sorterede');
define('_DBG_RAW'      , 'Ren HTML');
define('_DBG_OUTPUT'   , 'Fremhævet Kode Output');

// Error handler
define('_ERR_NUMBER'         , 'Fejl nummer');
define('_ERR_MESSAGE'        , 'Fejl besked');
define('_ERR_FILE'           , 'I filen');
define('_ERR_LINE'           , 'På linie');
define('_ERR_SHOW'           , 'Vis fejl i fil ');
define('_ERR_ERROR'          , 'Fejl');
define('_ERR_WARNING'        , 'Advarsel');
define('_ERR_PARSE'          , 'Parse fejl');
define('_ERR_NOTICE'         , 'OBS !');
define('_ERR_CORE_ERROR'     , 'Core Fejl');
define('_ERR_CORE_WARNING'   , 'Core Advarsel');
define('_ERR_COMPILE_ERROR'  , 'Compiler Fejl');
define('_ERR_COMPILE_WARNING', 'Compiler Advarsel');
define('_ERR_USER_ERROR'     , 'Bruger fejl');
define('_ERR_USER_WARNING'   , 'Bruger Advarsel');
define('_ERR_USER_NOTICE'    , 'Bruger besked');

// Time Zone
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilien, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azorerne, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rom, København, Bruxelles, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athen, Istanbul, Minsk, Helsinki, Jerusalem, Syd Afrika");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moskva, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Teheran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam, Vladivostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

// TIME FORMAT SETTINGS
define("_DATESTRING","j/n/Y G:i:s");
define("_MEDIUMDATESTRING","j/n/Y G:i");
define("_SHORTDATESTRING","j/n/Y");
/*
For full date() syntax see:
http://www.php.net/manual/en/function.date.php
*/

// LANGUAGE SPECIFIC SETTINGS
define("_CHARSET", "ISO-8859-1");
define("_LANGCODE", "da");
define("_USE_MULTIBYTES", "0");
?>
